#slideshow, img.bgM {
        min-height: 100%;
        min-width: 100%;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index:-9999;
}

#wrap {
	width: 85%;
	margin: auto;	
	padding: 0%;
	font-size: 20px;
	font-weight: bold;	
	color: white;	
	background-color: #666666;
	opacity: 0.9;
}

#wrap2 {
	width: 85%;
	margin: auto;	
	padding: 0%;
	font-size: 16px;
	color: white;	
	background-color: #660000;
	opacity: 0.9;
}

#title {
	text-align: center;
	text-decoration: underline;
	font-family: "Georgia", "Ariel";
	font-size: 64px;
	font-style: oblique;
}

#subtitle {
	font-family: "Georgia", "Ariel";
	font-style: italic;
	font-size: 32px;
}

#heading {
	color: white;
	font-weight: bold;
	text-decoration: underline;
	font-family: "Georgia", "Ariel";
	font-size: 16px;
}

#centering {
	text-align: center;
}

#whiten {
	background-color: #fff;
	opacity: 1;
}

#blackfont {
	color: black;
}

p {
	font-family: "Georgia", "Ariel";
	color: white;
}

td { 
    	padding: 10px;
    	vertical-align: top;
}

a:link {
    color: yellow;
}

a:visited {
    color: yellow;
}

#blackbackground {
	background-color:000000;
	color:white
}

#yellow {
	color:yellow
}

#indent {
	margin-left:5em
}

#underlining {
	text-decoration: underline;
	color: #00BFFF;
}
